/* 5 cached file css_d8df73ed97d804807f2e74dfc58edb68 */
body{
background:url("//www.megafluxmagnet.com/themes/sporty/assets/new-assets/img/bg.jpg");
background-repeat:no-repeat;
background-attachment:fixed;
background-color:#F5F5F5;
margin-top:-4px;
}
.logo img{
max-height:100px;
}
.container{
/*border-left:1px solid #ddd;
border-right:1px solid #ddd;*/
padding:0px;
box-shadow: 0 1px 5px rgba(32, 33, 33, 0.1);
}
.special{
border:0px solid #ddd;
padding:0px;
box-shadow: 0 1px 5px rgba(32, 33, 33, 0.0);
}
.white{
background-color:rgba(255, 255, 255,0.92);
box-shadow: 0 1px 5px rgba(32, 33, 33, 0.0);
border-bottom:1px solid #ddd;
}
.right2{
margin-right:15px;
}
.padd{
padding:10px;
}
.padd2{
padding:0px 10px ;
}
.padd4{
padding: 15px 0px 3px 0px;
}
.padd5{
padding: 10px 0px 3px 0px;
}
.sos a{
width:35px;
}

 h4, .h4 {
    font-size: 18px;
}

 
.padd3{
padding:0px 30px 0px 30px;
border-bottom: 1px solid #eaeaea;
box-shadow: 0 1px 5px rgba(32, 33, 33, 0.1);
background-color: rgba(255, 255, 255, 0.9);
}
.box-header{
padding:25px 30px 0px 30px;
box-shadow: 0 1px 5px rgba(32, 33, 33, 0.1);
}
.slide{
background-color:white;
}
.info{
padding:20px 0px;
/*background-color:#F8F8F8;*/
background-color:rgba(248, 248, 248,0.9);
border-top:1px solid #e1e4e6;
}
.footer{
padding:10px;
background-color:#5D5D5D;
border-top:1px solid #e1e4e6;
font-size:11px;
color:#ddd;
}
.present{
padding:20px 0px;
background-color:#F5F5F5;
}
.thumbnail:hover{
box-shadow: 0 0px 10px rgba(32, 33, 33, 0.4);
border:1px solid #767676;
}

.top{
margin-top:10px;
}
.latest_post_bottom {
border: 1px solid #d9d9d9;
border-top: 0;
padding: 0;
}
.latest_post_bottom .latest_post_like,
.latest_post_bottom .blog_share {
width: 49%;
text-align: center;
display: inline-block;
}
.latest_post_bottom .latest_post_like {
border-right: 1px solid #d9d9d9;
padding: 15px 0 13px;
}

.testimonials .testimonial_container {
overflow: hidden;
width: 100%;
background-color: transparent;
text-align: left;
margin: 0 0 10px;
transition-duration: 2s;
-webkit-transition-property: width; /* Safari */
-webkit-transition-duration: 2s; /* Safari */
}
.testimonial_text_holder, .testimonial_image_holder {
position: relative;
display: block;
}
.testimonial_text_inner {
display: block;
padding: 35px;
background-color: #fff;
background:url("//www.megafluxmagnet.com/themes/sporty/assets/new-assets/img/cus.jpg");
background-repeat:no-repeat;
border-bottom: 1px solid #dadada;
}
.polling{
display: block;
padding: 10px 35px;
background-color: #fff;
background:url("//www.megafluxmagnet.com/themes/sporty/assets/new-assets/img/poll.jpg");
background-repeat:no-repeat;
border-bottom: 1px solid #dadada;
}
.cs{
padding: 0px 35px;
}
.cs-abs{
height:190px;
width:100px;
background-color:#ddd;
background:url("//www.megafluxmagnet.com/themes/sporty/assets/new-assets/img/Support2.jpg");
overflow:hidden;
border:1px solid #blue;
position:absolute;
margin-left:100%;
border-right:10px solid #ddd;
  transition: all 0.3s linear;
}
.customers:hover .cs-abs{
 width:1%;
 
}
.polling-option{
margin:0px;
}
.item{
height:355px !important;
}
.testimonial_arrow {
width: 20px;
height: 20px;
display: inline-block;
margin: 0 0 0 -10px;
z-index: 999;
position: relative;
overflow: hidden;
left: 50%;
bottom: 11px;
background-color: #fff;
border-width: 0 1px 1px 0;
border-style: solid;
border-color: #dadada;
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
}

.navbar-form-search{
padding: 0px 15px;
margin-top: 8px;
margin-bottom: 0px;
}
.navbar-form-search input.btn-jej {
height: 24px;
font-size: 12px;
padding: 2px 10px;
margin-left: -5px;
}

.nav .lang a{
padding: 15px 8px;
border-right: 1px solid rgba(96, 96, 96,0.3);
}
.dropdown-menu {
list-style: none;
font-size: 12px;
color: white;
}
.mar{
margin:5px 0px;
}
.prod-img{
height:238px;
overflow:hidden;
}
.same{
margin:0px;
padding:0px;
}
.p-prod{
height:20px;
overflow:hidden;
}
.retail{
position:absolute;
text-align:center;
background-color:rgba(54, 159, 215,0.8);
top:1%;
right:0;
margin-left:50px;
width:150px;
padding:2px;
color:white;
}
.line-cus{
padding: 0px;
background-color: #ffffff;
border-top: 1px solid #dddddd;
border-bottom: 0px solid #dddddd;
border-radius: 0px;
display: inline-block;
height: auto;
display: block;
}
.col-white{
background-color:white;
}

.td_prod a{
color:white !important;
}
.line-bottom{
border-bottom:1px solid #ddd;
}
.banner > .line-bottom{
padding:0px;
}
.thumb{
border-left:1px solid #ddd;
}

.navbar-nav li ul 	{
display: none;  /* Hides the drop-down menu */
height: auto;									
margin: 0; /* Aligns drop-down box underneath the menu item */
padding: 0; /* Aligns drop-down box underneath the menu item */			
}			
.navbar-nav li:hover ul {
display: block; /* Displays the drop-down box when the menu item is hovered over */
}
.bg-white{
background-color:#ffffff;
}
.line-top{
border-top:1px solid #ddd;
}
.line-left{
border-left:1px solid #ddd;
min-height:500px;
}
.line-top-dot{
border-top:1px dashed #ddd;
}
.langkah{
border:1px solid #ddd;
padding:5px;
}
.langkah a{
width:200px;
background-color:red;
}
.navbutton,
.langkahorder{
padding:10px 40px;
}

.cart-arrow {
width: 15px;
height: 15px;
display: inline-block;
margin: 0 0 0 -10px;
position: relative;
left: 15px;
top:1px;
background-color: white;
border-width: 1px 1px 0px 0px;
border-style: solid;
border-color: #dadada;
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
}

#cloud-zoom-big{
left:0px !important;
top:0px !important;
}
.round-form{
border-radius:4px !important;
border:1px solid #8E8E8E;
}
.img-blog img{
max-width:200px;
}
.box-shadow{
border-bottom:1px solid #ddd;
padding:10px 25px;
}
.no-margin{
margin:0px !important;
}
.stdTbl{
margin:10px auto 10px;
width:100%;
border-collapse:collapse;
}
.stdTbl th{
padding:7px;
background:#888;
color:white;
border:1px solid #ddd;
font-size:12px;
text-align:center;
}
.stdTbl td{
border:1px solid #eee;
padding:5px;
color:#333;
}
.std-table{
margin:10px auto 10px;
width:100%;
border-collapse:collapse;
}
.std-table th{
padding:7px;
background:#888;
color:white;
border:1px solid #ddd;
font-size:12px;
text-align:center;
}
.std-table td{
border:1px solid #eee;
padding:5px;
color:#333;
}
.payment-method table td {
border-bottom: 1px solid #939393;
border-right: 1px solid #939393;
padding: 0px 15px !important; 
}
#wrap{
z-index:9 !important;
}
.cloud-zoom-big{
min-height:360px !important;
}
.partner{
background-color:#FFFFFF;
}
.name-small {
font-size:12px;
height:50px;
overflow:hidden;
}
.small-item{
padding:3px;
}
.small-item:hover{
box-shadow: 0 1px 5px rgba(32, 33, 33, 0.1);
}
#colorbox {
display: block;
padding-bottom: 42px;
padding-right: 42px;
position: absolute;
min-width: 200px !important;
min-height: 100px !important;
overflow: hidden;
}

.del{
border:0px !important;
}
.text{
padding:5px;
}

.testimonial-item p{
background:#FEFEFE;
}
.testimonial-item{
border-top:1px dashed #ddd;
padding:10px 0px;
}

.testimonial-item[style*="margin-left"] {
    margin-left: 15%!important;
}
.testimonial-item .rate-good {
    float: right!important;
	margin-top:-5px;
}
.payment-method table td {
border-bottom: 1px solid #939393;
border-right: 1px solid #939393;
padding: 10px 15px !important;
}
.payment-method table td {
border-bottom: 0px solid #939393;
border-right: 0px solid #939393;
padding: 5px !important;
}
.polling-option label{
margin-left: 10px;
}
.round-form{
padding:5px;
}
select{
padding:5px;
}
.payment-met td {
width: 110px;
float: left;
margin: 0 0 0 18px;
}
#add2cartmessage input{
margin-top:5px;
}
.add2cartmsg {
margin-bottom: 10px !important;
font-size: 16px !important;
font-weight: bold !important;
}
#add2cart {
padding: 10px 0px !important;
text-align:center;
}
.table label{
margin-right:15px;
}
.tigasatu{
overflow:hidden;
height:30px;
}
.img-small{
overflow:hidden;
height:60px;
}
#colorbox {
    height: 250px !important;
}
.product-desc img{
max-width:100%;
height:auto;
}

.flex-control-nav {
    position: absolute;
    bottom: 30px;
    text-align: left;
    left: 10%;
}
------------------------------------
a {
	text-decoration: none;
}
.horizontal, .horizontal ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.horizontal {
	font-size: 12px;
	float: left;
	margin-left:15px;
}
.horizontal li {
	float: left;
	position: relative;
}
.horizontal li a {
	display: block;
	padding: 12px;
}
.horizontal ul {
	position: absolute;
	left: 0;
	display: none;
	z-index: 999;
	width: 160px;
}
.horizontal ul ul {
	top: 0;
	left: 160px;
}
.horizontal ul li {
	width: 100%;
}
.horizontal ul li a {
	overflow: hidden;
}
.horizontal li:hover > ul {
	display: block;
}

.horizontal, .horizontal ul {
}
.horizontal > li > ul {
}
.horizontal ul ul {
}
.horizontal li ul li:last-child {
	border-bottom: none;
}

/* horizontal white
-----------------------------------*/
.horizontal.whites, .horizontal.whites li {
	background: rgba(149, 149, 149,0.96);
}
.horizontal.whites > li {
	border-right: 1px solid rgba(96, 96, 96,0.3);
}
.horizontal.whites li a {
	color: #ffffff;
}
.horizontal.whites li:hover {
	color: #ffffff;
background: #969696;
background: -moz-linear-gradient(top, #969696 0%, #5b5b5b 45%, #727272 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#969696), color-stop(45%,#5b5b5b), color-stop(100%,#727272));
background: -webkit-linear-gradient(top, #969696 0%,#5b5b5b 45%,#727272 100%);
background: -o-linear-gradient(top, #969696 0%,#5b5b5b 45%,#727272 100%);
background: -ms-linear-gradient(top, #969696 0%,#5b5b5b 45%,#727272 100%);
background: linear-gradient(to bottom, #969696 0%,#5b5b5b 45%,#727272 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#969696', endColorstr='#727272',GradientType=0 );
}
.horizontal.whites li:hover > a {
	color: #ffffff;
	text-decoration:none;
}
.horizontal.whites ul li {
	border-bottom:1px solid rgba(96, 96, 96,0.3);
}
#newsletter_email{
width:150px;
}
.label {
background-color: #C54A48;
}
#shipping-address,
#billing-address,
#price-info{
background-color: #f8f8f8;
padding:10px;
margin:10px 0px;
}
.btn-sm,
.btn-xs {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 4px;
}
@media (min-width: 768px) {
  #shoppingcart-mobile {
	display:none;
  }
  #shoppingcart {
	display:block;
  }
}
@media (max-width: 768px) {
  #shoppingcart-mobile {
	display:block;
  }
  #shoppingcart {
	display:none;
  }
}

@media (max-width: 480px) {
.flex-control-nav {
   display:none;
}

 h4, .h4 {
    font-size: 14px;
}

}
.coupon-inputs input[type="text"]{
width:200px;

}

/*modal*/
.modal {
display: none;
overflow: auto;
overflow-y: scroll;
position: fixed;
top: 0;
right: 0;
bottom: 0;
left: 0;
z-index: 1050;
-webkit-overflow-scrolling: touch;
outline: 0;
}
.fade {
opacity: 0;
-webkit-transition: opacity .15s linear;
transition: opacity .15s linear;
}

.modal-dialog,
.modal-buy {
top: 80px;
width: 224px;
background:#fff;
border-radius: 10px;
}

.modal-content {
padding: 28px 15px 32px;
border: 10px solid #333;
border-radius: 10px;
}

.modal-dialog {
position: relative;
width: auto;
margin: 10px;
width: 224px;
z-index:9999;
margin-right:0px auto;
margin-left:0px auto;
}

.order-options {
text-align: center;
}

.modal-backdrop.in {
opacity: .5;
filter: alpha(opacity=50);
}
.modal-backdrop {
position: fixed;
top: 0;
right: 0;
bottom: 0;
left: 0;
z-index: 1040;
background-color: #000;
}
/** Pagination **/
.pagination {
    margin: 0;
    width: 100%;
    display: block;
}
.pagination .row {
}
.pagination .pagin-item {
    float: left;
    padding: 4px 8px;
    color: #424242;
    background-color: #f5f5f5;
    border-right: 1px solid #d3d3d3;
}
.pagination .pagin-ellipsis {
    background-color: #d3d3d3;
}
.pagination .pagin-current,
.pagination .pagin-item:hover {
    background-color: #ddd;
    color: #ffffff;
    text-decoration: none;
}
.pagination .pagin-ellipsis:hover {
    background-color: #d3d3d3;
    color: #424242;
}
.pagination .pagin-prev {
    margin-left: -15px;
}
.previous{
	
}
.pagination .pagin-next {
    margin-right: -15px;
}
.pagination .pagin-next a {
    float: right;
    border-left: 1px solid #d3d3d3;
}
.pagination .pagin-page {
    display: inline-block;
    vertical-align: middle;
}
.pagination .pagin-main {
    text-align: center;
}
.pagination .pagin-prev i,
.pagination .pagin-next i {
    display: none;
}

.qty{
height: 30px;
text-align: center;
width: 50px;
}
#mgb {
margin-bottom: 20px;
}
@media (min-width: 600px) and (max-width: 1280px){
.visible-lg{
  display: none!important;
}
}